Bug 70145 - kernel messages on the VC
kernel messages on the VC
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sysklogd (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-30 14:48 EDT by Florian La Roche
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-10 19:27:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2002-07-30 14:48:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
With the default setup of Limbo2, quite many kernel messages are
logged on the VC, which is quite disturbing to work on...

Adding a "-c 1" or similar to the klogd startup or into
/etc/sysconfig/syslog might be good.

Forian La Roche


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Work on VC.
2.
3.
	

Actual Results:  Kernel messages on VC

Expected Results:  No kernel messages

Additional info:
Comment 1 Jason Vas Dias 2004-08-10 19:27:50 EDT
Cleaning up old bugs here.
This one definitely appears to be fixed - the 
'kern.*  /dev/console' 
line in /etc/syslog.conf is now commented out 
by default.

Note You need to log in before you can comment on or make changes to this bug.